
body {
background-image:url("http://redsismica.uprm.edu/STYLE/Media/bg1.gif");
clear:both;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
}
td {
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}
.ontro {
background-image:url("http://redsismica.uprm.edu/STYLE/Media/intro.gif");
background-repeat:no-repeat;
border-bottom:1px solid #DDDDDD;
margin-bottom:8px;
}
.ontro2 {
background-image:url("http://redsismica.uprm.edu/Spanish/Media/bg2.gif");
}
.ontroEng {
background-image:url("http://redsismica.uprm.edu/STYLE/Media/introeng.gif");
background-repeat:no-repeat;
border-bottom:1px solid #DDDDDD;
margin-bottom:8px;
}
.header {
color:white;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:100%;
}
.mnuheadera {
color:white;
font-family:Geneva,Verdana,Arial,Helvetica,Swiss,SunSans-Regular;
font-size:10px;
font-weight:bold;
margin-top:20px;
padding:2px;
text-decoration:none;
text-indent:2px;
}
.dir {
color:black;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:65%;
font-weight:lighter;
margin-top:5px;
padding:2px;
text-decoration:none;
}
.mnuheadera {
color:white;
font-family:Geneva,Verdana,Arial,Helvetica,Swiss,SunSans-Regular;
font-size:10px;
font-weight:bold;
margin-top:20px;
padding:2px;
text-decoration:none;
text-indent:2px;
}
.border {
border:1px solid silver;
margin:2px;
padding:2px;
}
.txt {
color:black;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:12px;
text-decoration:none;
}
.frameTable {
border-left:1px solid #CFCFCF;
border-right:1px solid #CFCFCF;
margin:2px;
padding:10px;
text-align:left;
text-indent:2px;
}
.sech {
color:#3B5557;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:12px;
font-weight:bold;
text-align:left;
text-decoration:none;
}
.dir {
color:black;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:65%;
font-weight:lighter;
margin-top:5px;
padding:2px;
text-decoration:none;
}
.header2 {
color:black;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:85%;
font-weight:bolder;
margin:3px;
}
.intro {
background-image:url("http://redsismica.uprm.edu/STYLE/Media/intro.gif");
background-repeat:no-repeat;
border-bottom:1px solid #DDDDDD;
margin-bottom:8px;
}
.intro h1 {
color:#222222;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:20px;
font-weight:bold;
margin-top:20px;
}
.style6 {
color:#990000;
}
.lnksec {
color:#4A4A4A;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:75%;
text-decoration:none;
}
.lnksec a {
color:#4A4A4A;
text-decoration:none;
}
.lnksec a:hover {
color:#3366CC;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}
.hnews {
color:#555555;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:10px;
padding:1px;
text-align:left;
}
.NAnews {
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:10px;
padding:2px;
text-align:left;
}
.hnews a {
color:#4C7578;
font-weight:bold;
text-decoration:none;
}
.hnews h3 {
color:#777777;
font-size:10px;
text-decoration:none;
}
.hnews a:hover {
text-decoration:underline;
}
.pdiv {
border-right:1px solid #DDDDDD;
}
.smallfooter {
color:#737172;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:10px;
margin:4px 6px;
padding:2px;
}
.smallfooter a {
color:#737172;
text-decoration:none;
}
.smnu {
color:#FFFFFF;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:10px;
}
.smnu p {
border-bottom:1px solid #BFD3D5;
padding-bottom:6px;
padding-left:16px;
padding-right:16px;
}
.hdiv {
border-top:1px solid #DDDDDD;
}
.smnu a {
color:#3D5672;
text-decoration:none;
}
.smnu a:hover {
text-decoration:underline;
}
.style1[endif] {
font-size:18%;
}
.style3 {
color:#000000;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:x-large;
font-weight:bolder;
margin:3px;
text-align:left;
}
.welcome {
color:#000000;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:x-large;
font-weight:bolder;
margin:3px;
}
.catalogo_small {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:10px;
}
.catalogo_medium {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}
.subtitle {
color:#176CC1;
font-family:Arial,Helvetica,sans-serif;
font-size:13.5px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.headerPRSN span {
color:#176CC1;
font-family:Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.uppercase {
color:#176CC1;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
padding-left:20px;
text-transform:uppercase;
}
.record {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}
.time {
color:#176CC1;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
}
.headerPRSN a {
color:#176CC1;
font-family:Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
.headerPRSN a:hover {
color:#176CC1;

font-family:Arial,Helvetica,sans-serif;
font-size:17px;
font-weight:bold;
text-align:center;
text-decoration:underline;
}
.underconst {
color:#000000;
font-size:24px;
}
#main {
background-image:url("spanish/IMAGE/bg1.gif");
border:0 solid #000000;
font-family:Arial,Helvetica,sans-serif;
margin:10px auto;
text-align:center;
width:900px;
}
formato de tablas para mostrar resultados table.prsnRecords {
border:1px solid #D5D5D5;
font-family:Arial,Helvetica,sans-serif;
text-align:center;
width:100%;
}
table.prsnRecords td {
border:1px solid #D5D5D5;
font-size:12px;
padding:4px 2px;
}
table.prsnRecords a {
color:#176CC1;
text-transform:uppercase;
}
table.prsnRecords a:hover {
border-bottom:thin dashed;
color:#2475C6;
text-decoration:none;
}
table.prsnRecords th {
background-color:#EEEEEE;
border-right:1px solid #D5D5D5;
color:#176CC1;
font-size:13.5px;
font-weight:bold;
line-height:120%;
padding:8px 5px;
text-align:center;
}
#menu1 ul {
font-weight:bold;
list-style-type:none;
margin:0;
padding:0;
text-transform:uppercase;
}
#menu1 li {
background-color:#CC3300;
float:left;
margin:0;
}
#menu1 li a {
background-color:#CC3300;
color:#FFFFFF;
display:block;
padding:2px 2px 2px 8px;
text-decoration:none;
width:auto;
}
#menu1 li a:hover {
background-color:#999900;
}
#menu ul {
list-style-type:none;
margin-left:-40px;
}
#menu ul li.nivel1 {
float:left;
z-index:900;
}
#menu ul li.derecha {
float:right;
margin-right:0;
z-index:900;
}
#menu ul li a:hover, #menu ul li:hover a.derecha {
background-color:#666666;
color:#FFFFFF;
font-size:12px;
position:relative;
}
#menu ul li a {
background-color:#CCCCCC;
border:1px solid #FFFFFF;
color:#333333;
display:block;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
padding:7px;
position:inherite;
text-decoration:none;
}
#menu ul li a.nivel2, #menu ul li a.nivel2ie {
color:#000000;
}
#menu ul li a.nivel1, #menu ul li a.nivel2 {
display:block !important;
position:relative;
}
#menu ul li:hover {
position:relative;
}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
background-color:#666666;
color:#FFFFFF;
font-size:12px;
position:relative;
}
#menu ul li ul {
display:none;
}
#menu ul li:hover ul.nivel2, #menu ul li a:hover ul.nivel2 {
display:block;
position:absolute;
}
#menu ul li ul li a:hover ul.nivel3, #menu ul li ul li:hover ul.nivel3 {
display:block;
left:160px !important;
position:absolute;
top:0 !important;
}
#menu ul li ul li a {
border-top-color:#000000;
padding:6px 0 8px;
width:160px;
}
#menu ul li ul li a:hover {
border-top-color:#000000;
position:relative;
}
#menu ul li ul li ul li a.primera {
border-top-color:#FFFFFF;
}
table.falsa {
border:0 none;
border-collapse:collapse;
float:left;
position:relative;
}
.menu5 li {
float:left;
height:40px;
list-style:none outside none;
margin-right:1px;
width:auto;
}
.menu5 li a {
background:url("spanish/IMAGE/pro_five_0a.gif") no-repeat scroll 0 0 transparent;
color:#333333;
cursor:pointer;
display:block;
float:left;
height:40px;
line-height:35px;
padding:0 0 0 4px;
text-align:center;
text-decoration:none;
}
.menu5 li a b {
background:url("spanish/IMAGE/pro_five_0b.gif") no-repeat scroll right top transparent;
display:block;
float:left;
padding:0 16px 5px 12px;
}
.menu5 li.current a {
background:url("spanish/IMAGE/pro_five_2a.gif") no-repeat scroll 0 0 transparent;
color:#000000;
}
.menu5 li.current a b {
background:url("spanish/IMAGE/pro_five_2a.gif") no-repeat scroll right top transparent;
}
.menu5 li a:hover {
background:url("spanish/IMAGE/pro_five_1a.gif") no-repeat scroll 0 0 transparent;
color:#000000;
}
.menu5 li a:hover b {
background:url("spanish/IMAGE/pro_five_1b.gif") no-repeat scroll right top transparent;
}
td.type01 {
background-color:#BEC8D1;
border-bottom:2px solid #000000;
color:#404040;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
}
td.type00 {
background-color:#FFFFAA;
border-bottom:2px solid #000000;
color:#404040;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:bold;
text-align:center;
}
td.type02 {
background-color:#FAFAFA;
border-color:-moz-use-text-color -moz-use-text-color #000000 #99CCFF;
border-style:none none solid solid;
border-width:0 0 1px 1px;
color:#404040;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-align:center;
}
table.Container1 {
background-color:#CCCCCC;
background-image:url("spanish/IMAGE/bg1.gif");
border:0 solid #000000;
border-collapse:collapse;
border-spacing:0;
color:#404040;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:normal;
text-align:left;
width:700px;
}
body.Main2 {
background-attachment:fixed;
background-image:url("spanish/IMAGE/bg1.gif");
clear:both;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:95%;
height:auto;
}
td.main0 {
background:none repeat scroll 0 0 transparent;
font-size:7px;
font-weight:bold;
text-align:left;
}
div.scrolling {
height:300px;
overflow:auto;
}
div.smallfooter {
color:#000000;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:10px;
margin:4px 6px;
padding:2px;
}
div.smallfooter a {
color:#000000;
text-decoration:none;
}
#menutsunami {
	float:left;
	width:100%;
	background:#efefef;
	font-size:93%;
	line-height:normal;
	border-bottom:1px solid #666;
	}
#menutsunami ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
	}
#menutsunami li {
	display:inline;
	margin:0;
	padding:0;
	}
#menutsunami a {
	float:left;
	background:url("Media/tableftF.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
#menutsunami a span {
	float:left;
	display:block;
	background:url("Media/tabrightF.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	/*color:#666;*/
	color:#000000;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menutsunami a span {float:none;}
/* End IE5-Mac hack */
#menutsunami a:hover span {color:#FFFFFF;}
#menutsunami a:hover {background-position:0% -42px;}
#menutsunami a:hover span {background-position:100% -42px;}